<ART ID="1450069" PID="2507" JID="133" BPAGE="1450069-1" EPAGE="1450069-30" PII="S0129167X14500694" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>On the topology of real analytic maps</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jos&#x00E9; Luis</FNM>
<SNM>Cisneros-Molina</SNM>
<EAD>jlcm@matcuer.unam.mx</EAD>
<X-REF REFID="S0129167X14500694AF001"></X-REF>
<X-REF REFID="S0129167X14500694AF002"></X-REF>
</AUT>
<AUT>
<FNM>Jos&#x00E9;</FNM>
<SNM>Seade</SNM>
<EAD>jseade@im.unam.mx</EAD>
<X-REF REFID="S0129167X14500694AF001"></X-REF>
</AUT>
<AFF ID="S0129167X14500694AF001">Instituto de Matem&#x00E1;ticas, Unidad Cuernavaca, Universidad Nacional Autonoma de M&#x00E9;xico, Avenida Universidad s/n, Colonia Lomas de Chamilpa, 62210, Cuernavaca, Morelos, <CNY>M&#x00E9;xico</CNY></AFF>
<AFF ID="S0129167X14500694AF002">Abdus Salam International Centre for Theoretical Physics, Strada Costiera 11, 34014 Trieste, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Nivaldo G.</FNM>
<SNM>Grulha</SNM>
<JR>Jr.</JR>
<EAD>njunior@icmc.usp.br</EAD>
<X-REF REFID="S0129167X14500694AF003"></X-REF>
</AUT>
<AFF ID="S0129167X14500694AF003">Departamento de Matem&#x00E1;tica, Instituto de Ci&#x00EA;ncias Matem&#x00E1;ticas e de Computa&#x00E7;&#x00E3;o &#x2013; USP, Avenida Trabalhador S&#x00E3;o-Carlense, 400 &#x2013; Centro CEP: 13566-590, S&#x00E3;o Carlos, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 January 2013</RE>
<AC>16 June 2014</AC>
<![CDATA[<PUB>4 July 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the topology of the fibers of real analytic maps <F>&#x211D;<SUP>n</SUP> &#x2192; &#x211D;<SUP>p</SUP></F>, <F>n &#x003E; p</F>, in a neighborhood of a critical point. We first prove that every real analytic map-germ <F>f : &#x211D;<SUP>n</SUP> &#x2192; &#x211D;<SUP>p</SUP></F>, <F>p &#x2265; 1</F>, with arbitrary critical set, has a Milnor&#x2013;L&#x00EA; type fibration away from the discriminant. Now assume also that <F>f</F> has the Thom <F>a<INF>f</INF></F>-property, and its zero-locus has positive dimension. Also consider another real analytic map-germ <F>g : &#x211D;<SUP>n</SUP> &#x2192; &#x211D;<SUP>k</SUP></F> with an isolated critical point at the origin. We have Milnor&#x2013;L&#x00EA; type fibrations for <F>f</F> and for <F>(f, g) : &#x211D;<SUP>n</SUP> &#x2192; &#x211D;<SUP>p+k</SUP></F>, and we prove for these the analogous of the classical L&#x00EA;&#x2013;Greuel formula, expressing the difference of the Euler characteristics of the fibers <F>F<INF>f</INF></F> and <F>F<INF>f,g</INF></F> in terms of an invariant associated to these maps. This invariant can be expressed in various ways: as the index of the gradient vector field of a map <F><TEX ID="S0129167X14500694M001">$\tilde{g}$</TEX></F> on <F>F<INF>f</INF></F> associated to <F>g</F>; as the number of critical points of <F><TEX ID="S0129167X14500694M002">$\tilde{g}$</TEX></F> on <F>F<INF>f</INF></F>; or in terms of polar multiplicities. When <F>p = 1</F> and <F>k = 1</F>, this invariant can also be expressed algebraically, as the signature of a certain bilinear form. When the germs of <F>f</F> and <F>(f, g)</F> are both isolated complete intersection singularities, we exhibit an even deeper relation between the topology of the fibers <F>F<INF>f</INF></F> and <F>F<INF>f,g</INF></F>, and construct in this setting, an integer-valued invariant, that we call the <IT>curvatura integra</IT> that picks up the Euler characteristic of the fibers. This invariant, and its name, spring from Gauss' theorem, and its generalizations by Hopf and Kervaire, expressing the Euler characteristic of a manifold (with some conditions) as the degree of a certain map.</P>
</ABST>
<KWDG>
<KWD>L&#x00EA;&#x2013;Greuel formula</KWD>
<KWD>curvatura integra</KWD>
<KWD>Eisenbud&#x2013;Levin&#x2013;Khimshiashvili formula</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58K45</KWD>
<KWD>32S55</KWD>
</KWDG>
</FRONT>
</ART>
